/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
   * Remove text-shadow in selection highlight: h5bp.com/i
   * These selection rule sets have to be separate.
   * Customize the background color to match your design.
   */

   input, textarea{
    margin:10px 0;
   width:100%;
   padding:7px 7px 7px 20px ;
   border:1px solid #e5e5e5;
   border-radius: 3px;
   -webkit-box-shadow:none;
           box-shadow:none;
  }
  input[type="submit"]{
    background: #69043B;
    color:#fff;
    border: 1px solid transparent;
    text-transform: uppercase;
    border-bottom: 2px solid rgba(0,0,0,.6) ;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  textarea{
    height:200px;
  }
  ::-moz-selection {
      background  : #B3D4FC;
      text-shadow : none;
      }
  ::selection {
      background  : #B3D4FC;
      text-shadow : none;
      }
  ::-webkit-input-placeholder { color: #000; }
  ::-moz-placeholder { color: #000; }
  :-ms-input-placeholder { color: #000; }

  :focus,
  .btn-default.focus:active, .btn-default:active:focus{
      outline   : none !important;
      background: none !important;
      border-color: none !important;
  }
  /* Text meant only for screen readers. */
  .screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
            clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
  }

  .screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    -webkit-clip-path: none;
            clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
  }
  /*
     * A better looking default horizontal rule
     */

  hr {
      display    : block;
      height     : 1px;
      border     : 0;
      border-top : 1px solid #CCCCCC;
      margin     : 1em 0 !important;
      padding    : 0;
      }


  /*
     * Remove the gap between images, videos, audio and canvas and the bottom of
     * their containers: h5bp.com/i/440
     */

  audio,
  canvas,
  img,
  video {
      vertical-align : middle;
      }

  /*
     * Remove default fieldset styles.
     */

  fieldset {
      border  : 0;
      margin  : 0;
      padding : 0;
      }

  /*
     * Allow only vertical resizing of textareas.
     */
  
  textarea {
      resize : vertical;
      }

  .alignleft {
      float        : left;
      margin-right : 15px;
      }

  .alignright {
      float       : right;
      margin-left : 15px;
      }

  .aligncenter {
      float       : none;
      margin-left : 0 auto;
      display     : block
  }
  /* single post view layout */
  .cat-left-align, .bottom-left-column{
    width: 33.33333333%;
    float:left;
    padding: 5px;
  }
  .title-right-align, .bottom-right-column{
    width: 66.66666667%;
    float:left;
    padding: 5px;
  }

  .gallery-caption{
    padding: 0 20px;
  }
  .bypostauthor {
    display: block;
  }
  .floatleft {
      float : left
      }

  .floatright {
      float : right
      }
  ::focus{
    display:none;
  }
  a{
    color:inherit;
  }
  a,
  a:active,
  a:focus,
  a:active {

      text-decoration : none !important;
      outline         : none;
  }

  a {
      color: #098cfe;
  }

  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
      color: #222;
  }
  
  ul{
    margin: 0 0 20px;
    padding-left: 18px;
    list-style : disc;
  }

  p{
    margin:0 0 15px;
  }
  .btn, .btn-default{
    border: 1px solid transparent;
    padding:7px 20px;
    border-radius: 0;
    color:#fff;
    background: transparent;
  }
  .btn-default:hover, .btn-default:focus{
      color: #fff;
      background-color: transparent;
      border-color: transparent;
  }

  img{
      max-width : 100%;
      height:auto;
  }

  .alignnone {
      margin: 5px 20px 20px 0;
      float: none;
      clear: both;
      display: block;
  }

  .aligncenter {
      display: block;
      margin: 5px auto 5px auto;
  }

  .alignright {
      float:right;
      margin: 5px 0 20px 20px;
  }

  .alignleft {
      float: left;
      margin: 5px 20px 20px 0;
  }


  a img.alignright {
      float: right;
      margin: 5px 0 20px 20px;
  }

  a img.alignnone {
      margin: 5px 20px 20px 0;
  }

  a img.alignleft {
      float: left;
      margin: 5px 20px 20px 0;
  }

  a img.aligncenter {
      display: block;
      margin-left: auto;
      margin-right: auto
  }

  body {
      font-family                : 'Libre Franklin', serif;
      font-size                  : 16px;
      color                      : #222;
      font-weight                : normal;
      background-color           : #e6ecf0;
  }
  
  .entry-content ol, .entry-content ul {
     list-style-position: inside;
     margin: 0 0 25px 20px;
  }

  .entry-content .page ul {
    margin: 0 0 25px 0px;
  }

  .entry-content ol ul, .entry-content ul ul {
     list-style-type: circle;
     list-style-position: inside;
     margin: 0 0 15px 20px;
  }
  .entry-content ol ol, .entry-content ul ol {
     list-style-type: lower-latin;
     list-style-position: inside;
     margin-left: 15px;
     margin-bottom: 0px;
  }
  /* =============Author design ==============*/

  .activity-list {
    overflow: hidden;
  }
  .user-top{
    display: table;
    width: 100%;
  }
  .user-top p{
    display: block;
    width: 100%;
    float: left;
    padding-top: 10px;
    margin: 0;
  }
  .activity-icon {
    display: table-cell;
    vertical-align: middle;
  }
  .below-cont-author .activity-icon {
    width:72px;
    display: table-cell;
    vertical-align: middle;
  }
  .below-cont-author .author-title {
    display: table-cell;
    float: none;
    vertical-align: middle;
  }

  .activity-details {
    width: 75%;
    display: table-cell;
    vertical-align: middle
  }
  .activity-details h4,  .activity-details h4 a{
    color: #098cfe;
    font-size: 16px;
    margin: 5px 0 auto;
  }
  .activity-details a {
    color: #000;
    font-size: 12px;
  }
  .activity-details i{
    vertical-align: middle;
    color: #098cfe;
    margin: 0 5px;
    font-weight: bold;
  }
  .activity-details p {
    color: #919191;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.3em;
  }
  .social_user li{
    list-style: none;
    display: inline-block;
  }
  .social_user li a{
    color:#000;
    font-size: 18px;
  }
  .col-author-box{
    width:100%;
    height: 180px;
    padding:0px 0 15px;
    overflow: hidden;
    position: relative;
  }

  .col-author-box .author-thumb {
      height: 160px;
  }
  
  .col-author-box::after {
      background-repeat: repeat-x;
      background-position: bottom;
      background-size: 0.0625rem 0.8125rem;
      background-color: #dcdcdc;
      content: '';
      display: block;
      height: 1px;
      position: absolute;
      bottom: 15px;
      left: 0;
      width: 100%;
      z-index: 1;
  }

  .author-title{
    float:left;
    display: inline-block;
  }

  .col-author-box .author-title{
      margin-bottom: 92px;
  }
  .col-author-box .author-title .arrow {
    margin-left: 15px;
  }

  .author-thumb{
    position: absolute;
    bottom: 15px;
    right:0px;
  }
  
  .below-cont-author{
    width: 100%;
    overflow: hidden;
    display: table;
  }
  .below-cont-author a{
    font-size: 16px;
    line-height: 2.5;
  }
  .below-cont-author a i{
    vertical-align: middle;
    color: #555;
    margin: 0 10px;
    font-weight: normal;
  }
 

header :focus, nav :focus{
  background: transparent !important;
}

  /*-------------------------------------------------
   main-section
  ------------------------------------------------*/
/*  #primary{
    margin: 0 -15px;
  }*/
  .main-section .container{
    background: #fff;
    padding: 15px 15px 30px;

  }

  .single-main-section .container{
    background: #fff;
    padding: 15px 15px 30px;
  }
  #below-header-widget{
    background: #fff;
    padding: 15px 0 15px 0;
  }
  .below-header{
    padding:0 15px;
    margin:0;
  }
  #main, .page-content article{
    overflow: hidden;
  }
  .elementor-page .page-content article{
    padding: 0 15px;
  }
  .elementor-page #main{
    padding: 0 15px;
    background:#fff;
  }
  .page-nyd-plus .elementor{
    padding: 0 15px;
  }
 /* .news-content{
    padding:  0 15px;
  }*/


  /*-------------------------------------------------
   Default widget
  ------------------------------------------------*/
  .widget{
    margin-bottom: 20px;
    background: transparent;
  }
  #top-post-widget{
    background: transparent;
  }
  .widget ul{
    list-style: none;
    margin:0;
    padding:0;
  }
  .widget h3{
    border-bottom: 7px solid #9F005D;
    padding-bottom: 5px;
    font-size: 22px;
    margin-top: 0;
  }
  .col-1-widget.widget h3{
    margin-top: 0;
  }
  .widget li{
    border-bottom: 1px dotted #ddd;
    padding:5px 0;
  }
  h4.post-category-widget-title {
    line-height: 1;
    font-weight: 700;
    margin-top: 5px;
    font-size: 24px;
  }

  .post-category-widget-title.thin-1,
  .post-category-widget-title.thin-2,
  .post-category-widget-title.thin-3,
  .post-category-widget-title.thin-4,
  .post-category-widget-title.thin-5,
  .post-category-widget-title.thin-6,
  .post-category-widget-title.thin-7 {
      font-size: 28px !important;
  }

.elementor-widget-container p{
  font-weight: 400;
}

  /*-------------------------------------------------
   Feature-post-style
  ------------------------------------------------*/
  .feature-post-wrapper {
    overflow: hidden;
    position: relative;
  }


  /*-------------------------------------------------
   Popular-post-style
  ------------------------------------------------*/
  .widget_popular_post_widget h3{
    font-size: 20px;
    color:#000;
    margin:20px 0 10px;
  }
  .popular-post-title h4{
    font-size: 16px;
    line-height: 1.3;
  }

  /*---------------------------
  newsletter
  -------------------------*/
  .newsletter-popup input[type="email"], .newsletter-popup input{
    background: #fff!important;
  }


  /*---------------------------
  newsticker
  -------------------------*/
  .ticker{
    padding:15px 0 0;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .bx-viewport{
    height: 25px!important;
    overflow: hidden !important;
  }
  ul.newsticker{
    padding: 0px 0px;
    height: 25px;
  }


  /*---------------------------
  cat-list-notiser
  -------------------------*/
  .notiser_widget li{
    border-bottom: 1px solid #ccc;
    padding:0;
  }
  .notiser_widget li span, .newsticker .meta {
    font-weight: 700;
    font-size: 15px;
    color:#FD7400;
  }
 .notiser_widget li span {
    display: inherit;
    margin-top: -13px;
 }

  .notiser_widget li a, .newsticker a {
    word-wrap: break-word;
    font-weight: 600;
    color: #333;
  }
  a.wpp-post-title {
    color: #333;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
  }


  /*-----------------------------Footer--------------*/
  .footer {
    padding:0 0 20px 0;
    font-size: 15px;
    overflow: hidden;
    display: block;
  }
  .footer-bottom {
    font-size: 15px;
  }
  .footer-wrapper {
    padding-top: 30px;
    background-color: white;
  }
  .footer-widget h3 {
    margin:0 0 20px;
    font-size: 20px;
  }
  .textwidget{
    line-height: 1.6;
  }
  .footer-widget .textwidget {
    color: #616161;
    line-height: 1.6;
  }
  .custom-page-header{
    margin: 90px 0 30px 0;
    text-align:center;
    background: #1c243b;
    overflow: hidden;
  }
  .custom-page-header h1{
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
    line-height: 2.5;
  }
  .modal-backdrop {
    top: inherit !important;
  }

    figure{
        max-width:100%!important;
    }

    blockquote {
       padding: 30px 30px 5px 45px;
       margin-bottom: 20px;
       background-color: white;
       margin-left:
    }
    blockquote p {
      font-size: 32px;
      line-height: 1.2;
      position: relative;
      padding-top: 0;
      padding-left: 15px;
      font-weight: 500;
      font-family: Georgia, serif;
    }
    blockquote p:before {
       content: "\f10e";
       font-family: FontAwesome;
       font-style: normal;
       font-weight: normal;
       text-decoration: inherit;
       color: #69043B;
       font-size: 36px;
       position: absolute;
       top: -20px;
       left: -20px;
    }
    blockquote a {
       color: #ffffff;
       text-decoration: underline;
    }
    blockquote em, blockquote i, blockquote cite {
       font-style: normal;
    }
    blockquote cite {
       font-weight: 300;
       letter-spacing: 0.05em;
       float: right;
    }
    /* Making Google Maps embed code responsive */
    .map-responsive{
        overflow:hidden;
        padding-bottom:56.25%;
        position:relative;
        height:0;
    }
    .map-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }

  .not-found-page{
    background: #fff;
    padding:50px 0;
    text-align: center;
  }
  #commentform .btn-default:hover, #commentform .btn-default:focus{
    background-color: #69043B;
    opacity: .7;
  }

  /* Tab Widget style */
  ul.tabs {
  position: relative;
  z-index: 1;
  width: 100%;
  float: left;
  border-bottom: 7px solid #9F005D;
  padding-left: 0;
  }
  ul.tabs li {
  position: relative;
  overflow: hidden;
  height: 26px;
  float: left;
  margin: 0;
  padding: 0 ;
  line-height: 26px;
  background: transparent;
  border-left: none;
  text-align: center;
  }
  ul.tabs li:first-child {
    width:60%;
  }
  ul.tabs li:last-child {
    width:40%;
  }
  ul.tabs li  a{
  display: block;
  padding: 0 10px;
  font-size: 22px;
  outline: none;
  /* font-weight: bold; */
  text-decoration: none;
  }
  html ul.tabs li.active,
  html ul.tabs li.active a:hover {
  background-color: #9F005D;
  border-bottom: 1px solid #9F005D;
  color:#fff;
  }
  html ul.tabs li.active a{
  color:#fff;
  }
  .widget-area .widget .tabs a  {
  color: #FFFFFF;
  }
  .tab_container {
  position: relative;
  top: -1px;
  z-index: 999;
  width: 100%;
  float: left;
  background-color: transparent;
  border-left:none;
  }
  .tab_content {

  }
  .tab_content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  .tab_content li {
  margin: 3px 0;
   }
  .tab-clear {
  clear:both;
  }

.below-cont-author .author a, .col-author-box a {
      line-height: 1.6;
      font-size: 18px;
      color: #222;
      font-weight: 400;
  }
.below-content .textwidget p{
  font-weight: 400;
}
.col-author-box .author-title h4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

 .author a.author-name {
     font-weight: 600;
  }

 .below-cont-author .author a.author-email {
      text-decoration: underline !important;
  }


 .below-cont-author .author img {
     border-radius: 5em;
  }

 .below-cont-author .author {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
  }

 .below-cont-author .author .author-title {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
  }

 .below-cont-author .author .activity-icon {
     border-radius: 5em;
     -ms-flex-negative: 1;
         flex-shrink: 1;
     -webkit-box-ordinal-group: 2;
         -ms-flex-order: 1;
             order: 1;
     margin-right: 1em;
  }

 .below-cont-author .author .arrow {
      -webkit-box-ordinal-group: 4;
          -ms-flex-order: 3;
              order: 3;
      margin: auto 0;
  }

 .below-cont-author .author .arrow::before,  .col-author-box .arrow::before {
     font-size: 1em !important;
     color: #222 !important;
  }

 .archive-author-bio {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
 }
 .archive-author-bio .bio-wrapper {
     -webkit-box-flex: 0;
         -ms-flex: 0 1 60%;
             flex: 0 1 60%;
 }


 .archive-author-bio .activity-icon {
     -webkit-box-ordinal-group: 3;
         -ms-flex-order: 2;
             order: 2;
     -webkit-box-flex: 0;
         -ms-flex: 0 0 215px;
             flex: 0 0 215px;
     margin-left: 1em;
 }

 #main .wp-has-aspect-ratio, .widget .wp-has-aspect-ratio{
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    
  }
 #main .wp-embed-aspect-16-9, .widget .wp-embed-aspect-16-9{ 
    padding-bottom: 56.25%;
  }

 .entry-content .excerpt {
     margin-left: 0.2em;
 }
/*
   * Changing the heading font and size based on custom taxonomy selector
   */

h1,h2,h3,h4,h5,h6 {
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 600;
}

h2.entry-title {
   font-weight: 700;
   line-height: 1;
   font-size: 45px;
   font-family: 'Libre Franklin', sans-serif;
}

h1.entry-title {
  font-size: 45px;
  line-height: 1;
  color: #333;
  font-weight: 700;
  margin-bottom: 25px;
}

.thin-1, .thin-2, .thin-3, .thin-4, .thin-5, .thin-6, .thin-7 {
  font-family: 'Georgia', serif !important;
  font-weight: 400 !important;
  line-height: 1 !important;
  letter-spacing: -0.04em;
  font-style: italic;
}
.bold-1, .bold-2, .bold-3, .bold-4, .bold-5, .bold-6, .bold-7 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  line-height: 1;
}



.right-thumb-left-content{
    display: inline-block;
    width: 60%;
}


.float-right-thumb{
    width: 35%;
    text-align: right;
    float: right;
    margin-top: 5px;
}
.right-thumb-entry-header h2{
  margin-top:0 !important;
}

.float-right .post-thumbnail {
    margin: 15% 0;
}

hr.style14 {
  border: 0;
  height: 1px;
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
hr.style14:last-child {
  display: none;
}
.top-post-widget {
  max-width: 728px;
  margin-top: 20px;
  margin-bottom: 35px;
  background: transparent !important;
  text-align: center;
}
.top-post-widget img{
  display: inline-block !important;
  text-align: center;
}
.single .top-post-widget {
  margin: 0 auto;
}
h3.debatt, h3.insandare {
  line-height: 1;
  border-top: 6px solid #103567;
  padding: 1% 0;
  border-bottom: 1px solid grey;
  text-align: center;
  font-size: 30px;
  font-size: 36px;
  padding: 10px 0;
}
h3.insandare {
  border-top: 6px solid #FD7400;
}

.article-topic .arrow, .single-article-topic .arrow {
    margin-left: 8px;
    margin-bottom: 2px;
}
a.article-topic, a.single-article-topic{
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
}
a.article-topic-link:hover, a.article-topic:hover, .single-article-topic:hover {
  color: #23527c !important;
}
p.ingress-fullbredd {
  font-weight: 600;
  font-size: 20px;
  margin-top: 10px;
  font-family: Libre Franklin, serif;
  color: #333;
}
.sponsrad {
    background: #FAF3E1;
    overflow: hidden;
    padding: 10px;
}
.sponsrad .entry-content {
    overflow: hidden;
}
.above-content-left, .above-content-right {
  margin-top: 2%;
}
.post-thumbnail{
    position: relative;
}
.post-thumbnail img:hover, .post-thumb img:hover {
  opacity: .85;
}
.bildkommentar {
  font-size: 13px;
  padding: 7px 10px;
}

.bildkommentar, .wp-caption-text {
    color: #505050;
    font-size: 13px;
}

.wp-caption-text {
   margin-bottom: 10px;
   padding: 5px 0;
}
#column1-widget-pos-3{
  padding: 0 15px;
}
.fotograf, .fotograf-artikel {
  position: absolute;
  color: #fff;
  background:rgba(0,0,0,0.5);
  bottom: 0px;
  right: 0;
  padding: 1px 7px 1px 7px;
  text-align: right;
  font-size: 11px;
}
.single-post-thumb .fotograf{
  bottom: 0px;
}

.published, .single-post-content {
  margin-top: 4%;
}
.published {
  font-size: 14px;
  font-weight: 500;
  color: grey;
}
.single-post-content {
  font-size: 18px;
  overflow: hidden;
  position: relative;
}
.fadeout {
    position: relative;
    bottom: 4em;
    height: 4em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -webkit-gradient(
        linear,
        left top, left bottom,
        from(rgba(255, 255, 255, 0)),
        to(rgba(255, 255, 255, 1))
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}
.plu-membership-notice{
  background-color: #f3f3f1; border-top: 4px solid #fbc532; padding: 15px; font-size: 14px;
}

.date {
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    letter-spacing: -0.1px;
    
}
.updated, .not-updated {
    color: #121212de;
}
.updated {
    margin-right: 10px;
}
.informationsruta {
  margin-top: 2%;
  padding: 14px 14px 0 14px;
  font-size: 15px;
  color: #333;
  border-left: 4px solid #F21667;
  border-top: 2px solid grey;
}
.tags {
  background-color: #1F8A70;
  padding: 3px;
  margin: 10px 0;
  color: white;
}
.wp-post-image{
    height: auto;
}
.blog-post-meta{
    overflow:hidden;
}
.entry-content a.nya_dagbladet-read-more-link{
  margin:20px 0;
  border: 1px solid #ddd;
}
.entry-content p {
    line-height: 1.4;
    position: relative;
    margin-left: 2px;
}

.entry-content {
    font-size: 18px;
}

.entry-content a{
  color:#098cfe;
}
a.nya_dagbladet-read-more-link:hover a.nya_dagbladet-read-more-link i{
  color:#fff;
}
.single-header{
  display: block;
  overflow: hidden;
}
h2.entry-title, .entry-header h2{
    margin: 15px 0 10px;
   word-wrap: break-word;
}
.notiser:first-child h2{
      margin-top: 0px;
}

.blog-entry-meta{
    float:left;
    width:50%;
    text-align: left;
}
.blog-entry-footer{
    float:right;
    width:50%;
    text-align: right;
}

.blog-item-content {
    padding:1px  24px 24px 24px;
    margin: 0 0 25px;
    background: #f8f8f8;
}
.posted-on i{
    font-size: 18px;
    color:#0073e6;
    vertical-align: text-top;
}
.comments-link i{
    font-size: 18px;
    color:#7d7c7a;
    vertical-align: text-top;
}
.posted-on a{
    font-size: 20px;
    color:#000;
}
.navigation h1{
	display: none;
}
.navigation  .nav-next{
	float: left;
    margin-bottom: 15px;
}
.navigation  .nav-previous{
	float: right;
    margin-bottom: 15px;
}
.navigation .nav-links a{
	background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 43px;
    margin-right: 10px;
    padding: 0 20px;
    vertical-align: top;
}
.right-widget-area .widget{
	margin-bottom: 20px;
}
.widget-title{
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
    border-right-width: 0px;
    border-left-width: 0px;
}

.right-widget-area .widget ul li{
    color: #0073e6;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 0;
}
.right-widget-area .widget ul li a{
	color: #59452f;
}

.widget_search{
    position: relative;
}
#custom-search-form{
    border-color: #efeff2;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.widget_search::before{
    position: absolute;
    content: "\f002";
    font-family: fontAwesome;
    font-size: 20px;
    color: #DD5944;
    right: 12px;
    top: 28%;
}


/*----blog-details-content ---*/

.sammanfattande{
    margin-bottom: 15px;
}
.sammanfattande span{
    position: relative;
    padding:0 18px;
}
.sammanfattande span::before{
    position: absolute;
    content: "\f00c";
    font-family: fontAwesome;
    left:0;
    top:1px;
    color:#fd7400;
}
.bild-artikel-topp {
  position: relative;
}
.single-post-thumb{
  position: relative;
}
.single-post-thumb img {
  width: 100%;
  height: auto;
}
.single-post-thumb span {
    margin: 0;
    display:inline-block;
}
.above-header-widget{
    margin:0 !important;
    text-align: center;
}
#wrapper-top-advertisement p{
  margin:0;
}

/* page navi style */
.wp-pagenavi {
    clear: both;
    margin: 30px 0;
}
.wp-pagenavi span.current {
    font-weight: bold;
    background: #004358;
    color: #fff;
    border: #004358;
    padding: 4px 10px;
  }
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 4px 10px;
    margin: 2px;
}
.wp-pagenavi span, .wp-pagenavi a {
  border: none;
}

#wrapper-right-sidebar, .wrapper-right_sidebar_debattsidan, .wrapper-right_sidebar_insandare{
  padding: 0 15px;
}
.second-col, .third-col{
    position: relative;
    z-index: 8;
}
.sticky {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 15px;
}

.tag-list li{
  list-style: none;
  display: inline-block;
  margin-right:6px;
  background: #9F005D;
  border-radius: 12px;
  padding: 1px 12px;
  font-size: 14px;
  text-transform: lowercase;
}
.tag-list li:first-child{
  background: transparent;
  border:none;
  padding-left: 0;
  font-weight: 600;
  font-size: 17px;
  text-transform: capitalize;
}
.tag-list li a{
  color:#fff;
  font-weight: 400;
}

#fullwidth-single-view{
  padding:0px;
  margin: 0 -10px;
}
#fullwidth-single-view.single-post-thumb{
  padding:0 15px;
  margin: 0;
}

#comments{
  padding:15px 0 0 15px;
}
#twitter-widget-holder {
  max-height:720px;
  max-width:100%;
  background:#fff;
  border-radius:3px;
  overflow-y: auto;
}
.above-comment{
  margin: 15px 0;
}
div.fullwidth-single-view #main{
  padding:0;
}

/* second column notiser */
.notiser_widget li{
  border-bottom: 1px solid #CCCCCC;
  padding:0;
}
.notiser_widget li:last-child{
  border-bottom: none;
}
.notiser_widget li .notiser-news-item{
    display: block;
    margin-left: 24px;
    margin-bottom: 0;
    padding: 10px 0 5px;
    list-style: none;
    background-color: transparent;
}
.notiser_widget li:first-child .notiser-news-item{
    padding-top: 10px;
}
.notiser_widget li .notiser-news-item:after{
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    border-left: 1px solid #ccc;
    top: 1px;
    left: 10px;
    z-index: 0;
    height: 100%;
}
.notiser_widget li .notiser-news-item:before{
    position: relative;
    content: "";
    display: block;
    overflow: hidden;
    z-index: 1;
    width: 9px;
    height: 9px;
    margin-left: -18px;
    margin-bottom: -11px;
    border-radius: 50%;
    background: #ddd;
    top: 0px;
}
.article-teaser-list li .news-item img{
  width: 74px;
  height:48px;
  float: left;
  padding-right:6px;
}
.teaser-small-content{
  overflow: hidden;
}
.article-teaser-list li .news-item span{
  font-size: 12px;
  display: inherit;
  margin-top: -12px;
}
.notiser-news-item{

}
.single-same-news-area ul li .news-item:before{
    position: relative;
    content: "";
    display: block;
    overflow: hidden;
    z-index: 1;
    width: 9px;
    height: 9px;
    margin-left: -19px;
    margin-bottom: -11px;
    border-radius: 50%;
    background: #ddd;
    top: 0px;
}
.single-same-news-area ul li:first-of-type .news-item:before, .notiser_widget li:first-of-type .notiser-news-item:before{
    background: #F21667;
}

.single-same-news-area ul li .news-item:after{
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    border-left: 1px solid #ccc;
    top: 0px;
    left: 4px;
    z-index: 0;
    height: calc(100% + 0%);
}
.single-same-news-area ul  li:last-of-type .news-item:after, .notiser_widget li:last-of-type .notiser-news-item:after{
 border:none;
}
.hide_img{
  display: none;
}

.plus-content-span{
    text-transform: uppercase;
    color: white !important;
    margin: 0 2px;
    background-color: #D2195D;
    border-radius: 5px;
    padding: 2px 8px;
    font-size: 16px;
}
#member-menu{
  position: relative;
  padding-top: 20px;
}
#member-menu li{
  display: inline;
  padding:7px 15px;
  margin: 18px 5px 0;
  background: transparent;
}
#member-menu li:first-child a{
  background: #f68b1f;
  border-radius: 8px;
}
.logedin .hello_user{
  display: none;
}
.logedin h3 a{
  color:#098cfe;
}

#member-menu li a{
  display: inline-block;
  color:#fff;
  font-weight: bold;
}
.member-notification{
  padding:15px;
}
.ms-item{
  padding:0 15px;
}

.navigation{
  margin-top: 30px;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}

.navigation li {
    display: inline-block;
}

.navigation li a,
.navigation li a:hover,
.navigation li a:focus,
.navigation li.active a:focus,
.navigation li.active a,
.navigation li.disabled {
    background-color: #69043B;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
    display: inline-block;
}

.navigation li a:hover,
.navigation li.active a {
    background-color: #CC3366;
}

.serif {
    font-family: "Georgia", "Times New Roman", "Times", serif;
}
.meta, .wp-caption-text {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
}
.notiser-tabs a, .tema, .column1-category, .sans-serif {
    font-family: "Libre Franklin", sans-serif;
    font-weight: 700;
    color: #333;
}

.notiser-tabs a {
    color: #222;
    font-weight: 600;
}

#disqus_thread {
    padding: 0 0px;
}

.essb_links li a {
    display: inline !important;
}

.vticker-dash {
  font-weight: 400;
 } 

.search #primary, .page #primary {
  padding-left: 30px;
  padding-right: 30px;
}

.youtube-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.youtube-video-container::after {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.youtube-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.single-post-content .youtube-video-container {
    margin-bottom: 10px;
}
